
Privacy policy

Privacy Policy – Radio, Television, Sales

About this Policy
We are Global!
We are part of "Global Media & Entertainment Ltd" and we are obsessive about respecting the privacy of our listeners and customers.
This policy explains how we will collect information about you through interaction with us over the radio, on the TV, our charity activities or through any sales channel and what we will use it for. 
Any personal information you provide about yourself to us, may be shared across our "Global Media & Entertainment Ltd" Group but will only be used in accordance with this Privacy Policy.
Firstly, please be aware that we do not aim to collect any personal information from individuals under the age of 13.
Please note, this Privacy Policy does not apply to websites or text services operated by third parties, who will have their own Policies covering the use of your personal information, or to those webpages which relate to Global Talent and Publishing which have separate Privacy and Cookie Policies.
1 How we will get in touch with you
When we first collect your personal information, we will tell you that we want to keep in contact with you to keep you informed about things that we believe you will be interested in.
You have the right to request that we cease sending marketing communications, whether by e-mail or otherwise, to you. You can do this by checking certain boxes when we collect your personal information or by clicking the unsubscribe link in the marketing e-mails you receive from us. You can also do this by contacting us at privacy@thisisglobal.com.
2 Collection of Information
We collect personal information from you through your interaction via our websites, text services or other media such as giving your information to one of our roaming “street teams”. This may occur when you participate in, or sign up to, any of  Global’s services, such as competitions, research panels, or if you use any of our apps, register an account with one of our websites.
The information we collect will vary depending on the service you request but could include name, address, phone number, email address, user name, password, age, gender, date of birth, household composition, comments, competition answers. We may also ask for additional information depending on the nature of the service provided. We will not normally collect any sensitive personal information from you, and in any event, will request your express consent to do so.
We may obtain additional information about you from 3rd parties data brokers and from social media links.
Our Apps
If you use any of our apps, we will collect the following information:
(i)            your location – upon your first use you will be prompted for permission for us to use your location (which you may decline) in order to offer you relevant services (we cannot offer relevant services if you do not permit us to detect and use your location); and
(ii)          your device - if you access our services from a device such as a mobile telephone running an application, we will uniquely identify each instance of the application, but we will not be able to personally identify you from this information.
Cookies We also collect certain information through the use of “cookies” and other similar automated means. Cookies are small pieces of information that are stored by your browser on your computer's hard drive. For more information about cookies and how they are used, please read our cookie policy[JG1] .
 3. Use of Information
We will use your personal information for a number of purposes including the following:

provide, administer and communicate with you about our services and promotions (e.g. to enable you to log in to your account and/or enter competitions on one of our websites).
contact you about joining our online research panel, which will include keeping a record of your views and any other content you may provide.
analyze and improve the services we offer
create statistics, profiles and marketing opportunities, and analyse information to formulate opinions. To do these things, we might use information about you from other organisations.
help prevent fraud and loss.
train our staff.
get in touch with you about products, events, promotions and services that we or our 3rd party partners are offering. This could be by email, phone, text, or another form of electronic communication. We will only do so if you have not told us that you do not want to hear from us or our 3rd party partners

If you are a registered user of one of our websites, then these communications may be personalized for you, based on your browsing preferences.
If you call into one of our broadcasts and make rude or offensive remarks, we will keep a record to block further live calls from you.
 4. Sharing Information
We will not sell, trade, rent or otherwise pass on your personal information to others, including any personal information that we collect through the use of cookies, except as described here or with your prior consent.
We may share personal information with service providers who perform functions and services on our behalf. Such third parties will be provided with personal information necessary to perform the services on our behalf but are not authorized to use such information for any other purposes.
If you sign up for one of our partnered services, such as online dating, you will be providing your information directly to our 3rd party partner and you should read their privacy policy to fully understand how your personal information might be used.  They may share certain information with us (but not sensitive personal information or financial information) which we will only use for the reasons set out in this Policy.
Only where you have agreed to receive marketing communications from third parties, will we pass on your personal information for this purpose.
We may disclose your personal information when you enter a competition (for example to the competition sponsors or to provide winners with their prize).
We will always ask for your consent before we publish any material provided by you or information about you.
We may carry out research or analysis, which contains your personal information, via our sites and share "pooled" responses to questions with our partner organizations.  We may also disclose personal information about you to comply with applicable laws and when requested to do so by law enforcement agencies or government bodies.  We reserve the right to transfer personal information we have about you in the event we sell or transfer all or a portion of our business or assets. Should such a sale or transfer occur, we will use reasonable efforts to direct the transferee to use personal information you have provided to us in a manner that is consistent with our Privacy Policy. Following such a sale or transfer, you may contact the entity to which we transferred your personal information with any inquiries concerning the processing of that information.
 5. Use of Aggregate Information
We may share anonymous aggregate statistics about our users, sales and traffic patterns with our advertisers and other third parties.  However, it will not be possible to identify you from this information. For example, we might report to potential advertisers that a certain percentage of our users are interested in its products, based on information requests. Some of this information may be collected using cookies as described above and in our cookie policy.
 6. Data Transfers
We may transfer the personal information we collect about you to countries other than the country in which the information was originally collected. Those countries may not have the same data protection laws as the country in which you initially provided the information. When we transfer your personal information to other countries, we will protect the information as described in this Privacy Policy.
 7. Your Rights
If you are registered for an account with one of our websites you may update your personal information at any time via the "My Details" page for web users, where registration is available on the site. You can access the "My Details Page" from most pages on the website if you are logged-on. If you are a text message user of one of our services then, where appropriate, the text messages you receive from us will alert you to options for un-subscription and/or change of details – please follow these messages.  You have certain rights to the personal information we process about you.  You may request access to the personal information we hold about you. If you would like to submit a request please contact us at privacy@thisisglobal.com.
 8. Changes to our Privacy Policy
We reserve the right to change our Privacy Policy and all changes will be posted here. Where the changes are significant, we may also choose to email all registered users of our websites with the new Privacy Policy.
 9. Contact Us
If you have any questions or comments about this Privacy Policy or if you would like to exercise your rights, please contact us at: privacy@thisisglobal.com 


